clear all
for dataset = 1:4
for p = [1, 2]
    % Choose dataset and the desired overall return!
    switch dataset
        case 1
            dataName = 'SP500';
        case 2
            dataName = 'TSE';
        case 3
            dataName = 'NYSE';
        case 4
            dataName = 'DJIA';
    end
    run_portfolio_optimization;
end
end

%% Important Note
% To run this experiment, you should first download the datasets from 
% http://www.cs.technion.ac.il/~rani/portfolios/